---
- 
  #Departments defined initially for the system
  #Fields:
  #id - (int:optional) id number in the database
  #flags - (bitmask: 0x0004 Active 0x0008 Archived)
  #name - (string) Short name of the department
  #signature - (string) Descriptive name of the department
  #NOTE: The department listed first by ID# will be the default department
  #NOTE: ------------------------------------
  #The very first group listed in this document will be the primary
  #department of the initial staff member -- the administrator.
  #---
  id: 1
  name: 서포트
  signature: |
    서포트 부서
  ispublic: 1
  flags: 0x0004
  group_membership: 1
- 
  id: 2
  name: 영업
  signature: |
    영업 및 고객 응대
  ispublic: 1
  flags: 0x0004
  sla_id: 1
  group_membership: 1
- 
  id: 3
  name: 유지보수
  signature: |
    유지보수 부서
  ispublic: 0
  flags: 0x0004
  group_membership: 0
